description: Ultralytics best model trained on dataset/data.yaml
author: Ultralytics
date: '2025-12-09T06:47:43.707129'
version: 8.3.235
license: AGPL-3.0 License (https://ultralytics.com/license)
docs: https://docs.ultralytics.com
stride: 32
task: detect
batch: 1
imgsz:
- 640
- 640
names:
  0: Original Coconut Water 1000ml
  1: Cap
  2: Original Coconut Water 330ml
  3: 100% Coconut Water 330ml
  4: 100% Coconut Water 1000ml
args:
  batch: 1
  half: false
  int8: false
  nms: false
channels: 3
